{% set sep = "▍" %}

 {{ sep }} rgoncalves.se network
 {{ sep }}
 {{ sep }} support          :  support@rgoncalves.se
 {{ sep }} look for changes :  git.rgoncalves.se

 {{ sep }} system
 {{ sep }} 
 {{ sep }} hostname         :  {{ ansible_hostname }}
 {{ sep }} distribution     :  {{ ansible_distribution }} {{ ansible_distribution_version }}
 {{ sep }} kernel revision  :  {{ ansible_kernel }} {{ ansible_kernel_version }}

